<spawnpoints>
    <spawnpoint position="336,48.21732,-1720" rotation="0,185,0"/>
    <spawnpoint position="416,49.02307,200" rotation="0,344,0"/>
    <spawnpoint position="240,47.09978,824" rotation="0,253,0"/>
    <spawnpoint position="160,55.236,2072" rotation="0,299,0"/>
    <spawnpoint position="-64,52.89495,2896" rotation="0,39,0"/>
    <spawnpoint position="-696,49.99009,3688" rotation="0,164,0"/>
    <spawnpoint position="-816,46.2497,3688" rotation="0,304,0"/>
    <spawnpoint position="-752,46.21644,2912" rotation="0,64,0"/>
    <spawnpoint position="-832,47.70299,1672" rotation="0,115,0"/>
    <spawnpoint position="-800,46.19279,368" rotation="0,239,0"/>
    <spawnpoint position="2336,46.8952,-48" rotation="0,164,0"/>
    <spawnpoint position="1888,54.66447,-168" rotation="0,249,0"/>
    <spawnpoint position="992,47.72187,-64" rotation="0,111,0"/>
    <spawnpoint position="664,47.93938,-72" rotation="0,244,0"/>
    <spawnpoint position="3688,48.49381,3672" rotation="0,319,0"/>
    <spawnpoint position="2960,46.17184,2688" rotation="0,75,0"/>
    <spawnpoint position="2304,48.1646,2048" rotation="0,335,0"/>
    <spawnpoint position="1648,52.07754,1392" rotation="0,174,0"/>
    <spawnpoint position="376,46.71159,320" rotation="0,233,0"/>
    <spawnpoint position="168,52.93731,136" rotation="0,277,0"/>
    <spawnpoint position="-664,48.16316,-592" rotation="0,188,0"/>
    <spawnpoint position="-1672,53.74613,-1504" rotation="0,5,0"/>
    <spawnpoint position="-3248,46.74326,-3248" rotation="0,109,0"/>
    <spawnpoint position="-2752,49.2895,2800" rotation="0,92,0"/>
    <spawnpoint position="-2088,48.81506,2136" rotation="0,78,0"/>
    <spawnpoint position="-1104,46.17854,1152" rotation="0,39,0"/>
    <spawnpoint position="-776,50.48956,824" rotation="0,345,0"/>
    <spawnpoint position="-296,52.74684,352" rotation="0,216,0"/>
    <spawnpoint position="736,49.90542,-568" rotation="0,181,0"/>
    <spawnpoint position="984,61.73012,-872" rotation="0,25,0"/>
    <spawnpoint position="1512,65.01331,-1416" rotation="0,200,0"/>
    <spawnpoint position="2184,53.79343,-2176" rotation="0,124,0"/>
    <spawnpoint position="2840,45.9944,-2832" rotation="0,314,0"/>
    <spawnpoint position="-3176,49.67955,-992" rotation="0,259,0"/>
    <spawnpoint position="-2768,47.8464,-1400" rotation="0,171,0"/>
    <spawnpoint position="-1368,45.99228,-2568" rotation="0,155,0"/>
    <spawnpoint position="-712,46.27235,-3224" rotation="0,70,0"/>
</spawnpoints>
